/*#body * {
	font-family: 'Lato', sans-serif;
}

#body p {
	font-size: 16px;
}

#body h1,#body h2,#body h3,#body h4,#body h5,#body h6 {
	font-family: 'Raleway', sans-serif !important;
}*/
#body #ACT-main {
	 background: none; background-color: #f8f8f8;
}
#body .ACT-header, #body .ACT-sheet, .ACT-nav {
	margin-top: 0;  border-radius: 0;  box-shadow: none;
}
#body .ACT-nav {
	background: none;  background: #f8f8f8;  max-width: 200px;
	float: left;  margin-top: 0;  padding-top: 15px;  padding-bottom: 15px;  padding-left: 0;
}
#body .ACT-nav a {
	color: #000; background: none;
}
#body .ACT-nav a:hover {
	color: #555;  background-color: #ccc
}
#body .ACT-nav li {
	float: none;
}
#body .ACT-sheet, #body .ACT-header {
	max-width: 1100px;  width: auto;  background-color: #fff; 
}
#body .ACT-header {
	box-shadow: inset 0px 0px 80px rgba(0,0,0,0.5);
}
#body .ACT-sheet {
	box-shadow: 0px 0px 39px 17px rgba(0,0,0,0.2);  border: none;
}
#body {
	min-width: 300px; 
}

#body .ACT-header {
	background-position: right bottom, left top;  background-size: 38%, cover; 
}

.myskillslogo {
	width: 80px;  background-color: rgba(30, 67, 140, 1);  padding: 20px;  padding-left: 15px; 
}

#body .ACT-layout-wrapper {
	margin-left: 200px;
}

#body .ACT-rss-tag-icon {
	display: none;
}
#body .ACT-footer {
	background: #000;  color: #fff;  border-radius: 0; padding: 30px;
}
#body h1 {
	margin-top: 0;
}
#body ul.ACT-hmenu ul {
	position: static !important;
	visibility: visible !important;
	padding-bottom: 10px;  margin-left: 0;  padding-left: 0;  padding-right: 0; margin-right: 0;
}
#body .ACT-hmenu ul a {
	white-space: normal; height: auto; line-height: 1.1em;  padding-top: 5px; padding-bottom: 5px;  width: 200px; box-sizing: border-box;  font-size: 12px;
}
#body .ACT-hmenu .parent ul a {
	color: #666;
}
#body .ACT-hmenu > li > a {
	font-size: 16px;  height: auto; line-height: 1.1em; padding-top: 10px; padding-bottom: 10px
}
#body ul.ACT-hmenu>li:before {
	content: none;
}
#body ul.ACT-hmenu ul:before {
	content: none;
}
#body .ACT-hmenu {
	padding-left: 0;  padding-right: 0;
}
#body .ACT-hmenu >   li > a {
	padding-left: 10px;
}

.ACT-article * {
    color: #000 !important;
}


#body .ACT2-menuBtn {
	display: none;
}

@media (max-width: 800px) {
	#body .ACT-nav {
		display: none;
	}
	#body .ACT-layout-wrapper{
		margin-left: 0;
	}
	#body .ACT-nav.open {
		display: block;
	    position: absolute;
	    box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
	}
	#body .ACT2-menuBtn {
		display: block;
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 50px;
	    text-align: center; height:180px; color: #000;  background-color: #F8f8f8;
	}
	#body .ACT2-menuBtn:hover {
		background-color: #eee;
	}
	#body .ACT2-menulines {	
	    font-size: 40px;
	    line-height: 10px;
	    display: inline-block;
	    padding-bottom: 10px; padding-top:5px;
	}
	#body .ACT2-menuWord {
		display: inline-block;
		padding-top: 10px;
	}
	#body .ACT-header {
		margin-left: 50px;
	}
	#body .ACT-header {
		height: 180px;
	}
}


@media (max-width: 700px) {
	
}


@media (max-width: 500px) {
	#body .ACT-layout-cell {
		display: block;
	}
	#body .ACT-block td {
		display: block;
	}
	#body .ACT2-menuBtn {
		height:100px;
	}
}


@media (max-width: 500px) {
	#body .ACT-header {
		height: 100px;  background-size: 0%, cover;
	}
}